---
abstract: 'libvirt Perl API'
author:
  - 'Daniel Berrange <dan@berrange.com>'
build_requires:
  ExtUtils::CBuilder: '0'
  Sys::Hostname: '0'
  Test::CPAN::Changes: '0'
  Test::More: '0'
  Test::Pod: '0'
  Test::Pod::Coverage: '0'
  Time::HiRes: '0'
  XML::XPath: '0'
  XML::XPath::XMLParser: '0'
configure_requires:
  Module::Build: '0'
dynamic_config: 1
generated_by: 'Module::Build version 0.4234, CPAN::Meta::Converter version 2.150010'
license: gpl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Sys-Virt
provides:
  Sys::Virt:
    file: lib/Sys/Virt.pm
    version: v11.0.0
  Sys::Virt::Domain:
    file: lib/Sys/Virt/Domain.pm
  Sys::Virt::DomainCheckpoint:
    file: lib/Sys/Virt/DomainCheckpoint.pm
  Sys::Virt::DomainSnapshot:
    file: lib/Sys/Virt/DomainSnapshot.pm
  Sys::Virt::Error:
    file: lib/Sys/Virt/Error.pm
  Sys::Virt::Event:
    file: lib/Sys/Virt/Event.pm
  Sys::Virt::EventImpl:
    file: lib/Sys/Virt/EventImpl.pm
  Sys::Virt::Interface:
    file: lib/Sys/Virt/Interface.pm
  Sys::Virt::NWFilter:
    file: lib/Sys/Virt/NWFilter.pm
  Sys::Virt::NWFilterBinding:
    file: lib/Sys/Virt/NWFilterBinding.pm
  Sys::Virt::Network:
    file: lib/Sys/Virt/Network.pm
  Sys::Virt::NetworkPort:
    file: lib/Sys/Virt/NetworkPort.pm
  Sys::Virt::NodeDevice:
    file: lib/Sys/Virt/NodeDevice.pm
  Sys::Virt::Secret:
    file: lib/Sys/Virt/Secret.pm
  Sys::Virt::StoragePool:
    file: lib/Sys/Virt/StoragePool.pm
  Sys::Virt::StorageVol:
    file: lib/Sys/Virt/StorageVol.pm
  Sys::Virt::Stream:
    file: lib/Sys/Virt/Stream.pm
requires:
  perl: v5.16.0
resources:
  MailingList: http://www.redhat.com/mailman/listinfo/libvir-list
  homepage: http://libvirt.org/
  license: http://www.gnu.org/licenses/gpl.html
  repository: https://gitlab.com/libvirt/libvirt-perl
version: v11.0.0
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
